Subject: Re: [lojban] "knowledge as to who saw who" readings

From: And Rosta <[email-masked]>
Date: Tue, 09 Oct 2001 15:04:14 +0100

xorxes:
#la and cusku di'e
#>Context: Bill saw Anne and Anne saw Bill and nobody else saw anybody
#>else.
#>
#>Scenarios:
#>1. John knows Bill saw Anne.
#>2. John knows Bill saw Anne and Anne saw Bill.
#>3. John knows Bill saw Anne and Anne saw Bill and nobody else saw anybody
#> else.
#>
#>EC1. da zo'u la djon djuno tu'odu'u da cmima de poi ke'a -extension
#> tu'odu'u ce'u viska ce'u
#>
#>EC2. ro da poi ke'a cmima de poi ke'a -extension tu'odu'u ce'u viska ce'u
#> zo'u la djon djuno tu'odu'u da cmima de
#>
#>EC3. da zo'u la djon djuno tu'odu'u da -extension tu'odu'u ce'u viska ce'u
#>
#>Question 1: Are there any (relevant) defects or problems with (1-3)?
#
#Does {da de zo'u la djon djuno tu'odu'u da cmima de} require John
#to understand what membership means? If it does (and I think it
#has to), then this would be a defect, because "John knows who saw
#who" does not require John to know what it means to be a member.

I continue to feel much disquiet about these issues. I think we have to be
able to describe the beliefs of others in terms of truth-conditional equivalence,
so that "J believes that not either p or q" is equivalent to "J believes that
not p and not q", for instance. Without this ability, many claims we would
want to make about what others believe would be stronger than we would
want, and also subject to other problems that we would often want to
avoid (notably, what counts as sufficient fidelity, when a bridi representsa 
belief?). We need both intensional and extensional descriptions of beliefs.

So EC1 describes the belief extensionally -- i.e. the believer believes something
truth-conditionally equivalent to the proposition stated.

However, by taking a leaf out of your methodological book, I can sidestep
the problem, by defining three predicates:

-extension-claim:

For every x, x1 is -extension-claim of x2 (du'u ce'u expression) iff x1 is
the proposition that x is -extension of x2

-true-extension-member-claim:

For every x that is member of the extension of x2 (du'u ce'u expression) ,
x1 is -extension-member-claim of x2 iff x1 is the proposition that x is amember 
of the -extension of x2

-extension-member-claim:

For every x, x1 is -extension-member-claim of x2 iff x1 is the proposition that 
x is a member of the -extension of x2

EC1-3 can then be recast as:

EC1'. la djon jinvi/djuno lo -extension-member-claim be tu'odu'u ce'u viska ce'u
EC1''. la djon jinvi/djuno lo -true-extension-member-claim be tu'odu'u ce'uviska ce'u

EC2'. la djon djuno ro -true-extension-member-claim be tu'odu'u ce'u viska ce'u

EC3'. la djon djuno lo -extension-claim be tu'odu'u ce'u viska ce'u

#>Question 2: How does Jorge's lojban rendering of the set-of-answers
#>analysis distinguish (1-3)?
#
#Maybe:
#
#SA1. la djon djuno lo du'u makau viska makau

Okay.

#SA2. la djon djuno re du'u makau viska makau

Not really okay, because the scenario I was trying to describe was
one where for every x and every y such that x saw y, John knows that 
x saw y. That seems to me to be on of several important distinct 
readings of "John knows who saw who".

#The third I was going to do as:
#
#SA3a. la djon djuno le du'u makau viska makau
#
#(i.e. every one of the relevant answers) but that wouldn't
#say that John knows that they are all the relevant answers
#there are. Now this:
#
#SA3b. la djon djuno tu'odu'u ri djuno ro jetnu du'u makau viska makau
#
#might solve that problem, but it is hopelessly heavy.

I take it that you object to "la djon djuno ro du'u ma kau viska
ma kau" on the grounds that although John knows that nobody but
Anne or Bill saw or was seen, he does not have in mind the 
specific idea that Jane did not see Alice?

I'll summarize how I think things are now:
I. The Extension-claim analysis allows for all main readings of
English indirect questions (when arguments of cognitive predicates)
to be translated into standard logical formulae and their Lojban
equivalents. So far nobody has come up with an alternative analysis
that does the same thing (except for an analysis I provided in the
First Great Qkau Debate some years ago).
II. Jorge's Set-of-Answers analysis of qkau does not handle well 
all main readings of English indirect questions but has the virtue 
of giving compositional semantics to an established construction.
III. The Extension-Claim and Set-of-Answers analyses are therefore
complementary: the former gives us a way to translate English into
logic and lojban, while the latter tells us exactly what the qkau
construction means.

--And.